Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress Class
Members See Also Send Feedback

A class representing the address of a replication site used by Berkeley DB HA.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public class ReplicationHostAddress

Visual Basic (Declaration)
    Public Class ReplicationHostAddress

Visual C++
    public ref class ReplicationHostAddress

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ReplicationHostAddress

# See Also

ReplicationHostAddress Members
BerkeleyDB Namespace